### Hierarchy

- Recorder

## Index

### Methods

- clear
- play
- rec

## Methods

### clear

- clear(): void

- - Defined in node_modules/@types/nock/index.d.ts:131

  #### Returns void

### play

- play(): string[] | NockDefinition[]

- - Defined in node_modules/@types/nock/index.d.ts:132

  #### Returns string[] | NockDefinition[]

### rec

- rec(options?: boolean | RecorderOptions): void

- - Defined in node_modules/@types/nock/index.d.ts:130

  #### Parameters

  - ##### Optional options: boolean | RecorderOptions

  #### Returns void

Generated using TypeDoc